Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2363

15 июня 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
gupnp (any)
gupnp-devel (any)
Описание
Уязвимость в пакетах: gupnp-devel, gupnp
Как исправить
Для устранения уязвимости обновите следующие пакеты:
gupnp-devel до версии 1.0.6-2.el8_4 или выше
gupnp до версии 1.0.6-2.el8_4 или выше
Ссылки